This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 889626 - [abrt] xorg-x11-server-Xorg-1.12.4-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.4-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:55e589784e790438d904d181d77...
:
: 891129 891132 905130 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-21 19:00 EST by Nedim Skenderovic
Modified: 2013-08-01 10:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 10:38:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: Xorg.0.log (56.48 KB, text/plain)
2012-12-21 19:00 EST, Nedim Skenderovic
no flags Details
File: executable (10 bytes, text/plain)
2012-12-21 19:00 EST, Nedim Skenderovic
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-12-21 19:00 EST, Nedim Skenderovic
no flags Details
File: dmesg (114.93 KB, text/plain)
2012-12-21 19:00 EST, Nedim Skenderovic
no flags Details
File: backtrace_binaries_versions (444 bytes, text/plain)
2012-12-21 19:00 EST, Nedim Skenderovic
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (372 bytes, text/plain)
2012-12-21 19:00 EST, Nedim Skenderovic
no flags Details

  None (edit)
Description Nedim Skenderovic 2012-12-21 19:00:19 EST
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
kernel:         3.6.10-2.fc17.x86_64

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x36) [0x465326]
:1: /usr/bin/X (0x400000+0x47f22) [0x447f22]
:2: /usr/bin/X (xf86PostMotionEvent+0xd0) [0x4900f0]
:3: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f79e510c000+0x5085) [0x7f79e5111085]
:4: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f79e510c000+0x6fa4) [0x7f79e5112fa4]
:5: /usr/bin/X (0x400000+0x80817) [0x480817]
:6: /usr/bin/X (0x400000+0xa4b00) [0x4a4b00]
:7: /lib64/libpthread.so.0 (0x3358e00000+0xefe0) [0x3358e0efe0]
:8: /lib64/libc.so.6 (ioctl+0x7) [0x33586ea307]
:9: /lib64/libdrm.so.2 (drmIoctl+0x28) [0x3377a03658]
:10: /lib64/libdrm.so.2 (drmCommandNone+0x16) [0x3377a05816]
:11: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7f79e5885000+0x14192) [0x7f79e5899192]
:12: /usr/bin/X (BlockHandler+0x4a) [0x4381fa]
:13: /usr/bin/X (WaitForSomething+0x114) [0x462824]
:14: /usr/bin/X (0x400000+0x34131) [0x434131]
:15: /usr/bin/X (0x400000+0x23475) [0x423475]
:16: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3358621735]
:17: /usr/bin/X (0x400000+0x2374d) [0x42374d]
Comment 1 Nedim Skenderovic 2012-12-21 19:00:23 EST
Created attachment 667518 [details]
File: Xorg.0.log
Comment 2 Nedim Skenderovic 2012-12-21 19:00:26 EST
Created attachment 667519 [details]
File: executable
Comment 3 Nedim Skenderovic 2012-12-21 19:00:28 EST
Created attachment 667520 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 4 Nedim Skenderovic 2012-12-21 19:00:31 EST
Created attachment 667521 [details]
File: dmesg
Comment 5 Nedim Skenderovic 2012-12-21 19:00:33 EST
Created attachment 667522 [details]
File: backtrace_binaries_versions
Comment 6 Nedim Skenderovic 2012-12-21 19:00:35 EST
Created attachment 667523 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 7 Adam Jackson 2013-01-30 15:16:43 EST
*** Bug 891129 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2013-01-30 15:16:46 EST
*** Bug 891132 has been marked as a duplicate of this bug. ***
Comment 9 Adam Jackson 2013-01-30 15:16:49 EST
*** Bug 905130 has been marked as a duplicate of this bug. ***
Comment 10 Fedora End Of Life 2013-07-04 00:44:56 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 10:38:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.